[class~=desktop]{margin-top:3.1250pc;}[class~=mobile]{display:none;}[class~=mobi
le]{margin-top:1.5625pc;}[class~=style-button.nav-tabs.nav-tabs-1 .nav-link]{pad
ding:6px 12px!important;}[class~=style-button.nav-tabs.nav-tabs-1 .nav-link.acti
ve]{background:#3d081b!important;}[class~=nav-tabs.nav-tabs-1 .nav-link]{opacity
:1!important;}[class~=js-btn-quickview]{display:none!important;}[class~=customst
yletemplate--21827343745267__430d67f1-2a0b-4500-81eb-2bd7276f92ad .collection-ca
rd__image]{border:solid 1px #cccccc;}[class~=product-card--style2 .product-form_
_item--submit .js-grid-cart]{padding:9px 12px 6px 12px !important;}[class~=produ
ct-card--style2 .product-form__item--submit .js-grid-cart]{border:solid 1px #3d0
81b;}[class~=product-card--style2 .product-form__item--submit .js-grid-cart]{bac
kground:#ffffff;}[class~=product-card--style2 .product-form__item--submit .js-gr
id-cart]{color:#3d081b;}[class~=product-card--style2 .product-form__item--submit
 .js-grid-cart svg]{display:none;}[class~=section-template--21827343745267__ss_f
eature_1_ex8xKA-settings]{max-width:1012.50pt;}[class~=section-template--2182734
3745267__ss_feature_1_ex8xKA-settings]{margin:auto;}[class~=quote-wrap h4]{font-
size:0.1667in;}[class~=quotes-wrapper .slick-prev]{left:0px;}[class~=quotes-wrap
per .slick-next]{right:0px;}#js-sticky-price{display:none;}#js-sticky-prd{displa
y:-webkit-box!important;}[class~=product-title  .product-label]{display:none;}[c
lass~=site-nav__link .site-nav__title]{font-size:0.1458in;}#shopify-block-AS3Qyc
G5mTmxmRDFOQ__judge_me_reviews_review_widget_qEmbe7{background:#fffcf9;}[class~=
product-single__meta-list .product-tag-sale]{display:none!important;}[class~=mob
ile]{display:block;}[class~=style-button.nav-tabs.nav-tabs-1]{gap:3px!important;
}[class~=product-card--style2 .product-form__item--submit .js-grid-cart]{padding
:6px 3px 3px 6px !important;}

